## nfsu-installer 0.8-1

=== debian/changelog ===
nfsu-installer (0.8-1) unstable; urgency=low

  * Initial release 

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Wed, 27 Oct 2010 16:44:42 +0300
