=== debian/control ===
Source: nfsu-installer
Section: unknown
Priority: extra
Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nfsu-installer
Maemo-Display-Name: NFSU-Installer
Architecture: any
Depends: python2.5, python2.5-qt4 (>= 4.7.3-maemo5), preenv, binutils, tar-gnu
Description: Need For Speed Undercover for Palm Pre installer 
 This is Installation Wizard for Need For Speed Undercover game. It will take original .ipk file from Palm Pre game and install it into the Maemo system. The game is meant to be played on Nokia N900 via PreEnv Palm Pre emulator.
XSBC-Bugtracker: ivan.daniluk@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAHs5JREFUeNrse2mUHFeV5hcR
 ue+Zte9VqiqVLGsrybIl78Y7tsEGxuOB8TAc8MC0Geg2QzPNnIbD0uAzQzcN
 Z6a7xwynGxi6jTFewLYsg2Vbkm1Zu2Rrr1KVqlR7VuVWuccy34uILGVJ8gIS
 8GNG5zxFZFZmxLv3fve7330vUjIMA///3//D/6QLvYAxeiev4uJw20OcO/kX
 B48KjxySdNatiLoF5OnWMPSzzlUeNfsoRtk+L1uvYR2ljlcuaP6OC3dhkMMD
 yLbxoPFSxXi5YvhGznYlx3Ia5+Xr5TSUR52vJR6lPdZnsQemX8RrDPFI66SS
 +TeJw5Dta1auK1/w9C/cAXLINt5tR11cUhZG3sFxP428jjMPL46ysfgc+joL
 EcY663UFHabxr0DSH6fxj/P6c2eAJF0MAF+EFJh8yI68GfUYT77C8e9pVHgx
 lLWqo2EdFxxRbXRVmiyki/kZOkP7Gc+/zuNAJQ2k9mf+2CkgEOzw6jr+VJbw
 Jctwzc7T6pyt5LJ2JtcXjDtPXKRzYuOi4wSi/jXPH+EHvkp+mfujI0Ad/8qn
 ZFn6miTpzZZxZStYi4Za5QT9rOhXoi1VGV/JbflMni8iUpNEU7qufUeW9b+W
 Op7N/8EdYEx9JWYY0s8kybjJgrUwvMgAFa2jOUr2+2Ub+moV0+Ms6NsGSqgi
 OGkxmZrnWOQIQ9ePl8rqnZ6lL5z4gzmgMPrlXpfTsUmC3m0ZKAwtWEO3j+dE
 /+ycx3ny/mwU2I6QKkhQqs6rgmHoCU3TPuTs3fLy790B5bH/ejsh/3NC3m8Z
 KKJOBBp5+1gd/UrOG1V5jyoN8HazkqpYvjr61YiQz/CEeTldK6vqQ+6l277/
 e3NAcfQvHnQ65e/RKMUyXEQ6x2PONr5QBftquL9dxM/O/7eZ2juiofpSGoiE
 v3P27XjwojsgN/zF+z1ux48thi9ZBuvZKgdUIl+Be8XwdzL+vU5PqkKGfJYj
 KkgxFpBWKmn/3XPp7j+/aA6YH/yzO7xe15MSNKcV+YrRWeu4EHm1qs5fiOG/
 hSOqS+bCfTUUi9p/8q5883+8ZwcMHX8NX954Nd7suQxTI6P47ne/gVCwFutb
 Xuiqq/XvGs9Eah75P3PI7x2GUlOLukgQzVEJrfUq3L4yvEyHtuYswvWTVMfx
 i2T4uznibElsLPQSmqaX40n1+tNTf/6a4vaYfw35A/jUF/8zWmprzxVCqqpC
 5Xc1XYVokfOFApqVnzpi0dZ//sL31BrVq+EXzx1C89JueBUnPAx6IG7Am3HD
 63HD5fIDo/XQ5BZCZhYrYmF0RgtYGZ5Dx7JTFMfzF8EBRhXcJYtgzehXiSlb
 Yuu64fR7pMcigW+vyZS/Fn9XJaiWyigbLGxlS76W1DLWrqz7/D9ubtzQf3kX
 Dg2PwKOUEWavo+ialebU/Qbf0/KsxwUJikNDyCfBGa7H6ZyGqZwHu2fr4Tjp
 wvoo0L9URmPr7ovghCoUGGf3BCL6hjkYyBafBw/33vLRB/Y++8/GOzqgRARo
 hvklOBwe3Lb8QMeJmWXfDtb3IF0oYW4qjnKhKIQH0vkijZXJCAqKBev7XipA
 jdGQFMs5fpK0g/Py+12IBWM47qKSHVWxNnQv3J5JRJ1bLyIaFr8vbBBAEHFy
 yPInDjy95Cc8feUdHVAsFVGWZRQSJzF5OiNNzuS+f8NHvuxcc+3N6O3pRndf
 H0rFHBIpWuzyIJ8twuvU0N4UQ1PMh6baEEIBL3w0VHboUAtl5Ars11WZkzEQ
 jUThrHHgyKkJ9LXG4IpugF9/+KIvaVjGW05gGoghBzzS33bf+tHLBl7+pfa2
 Dihk85jOq5gsZLB300d6nt98/M5Gnw4lMYAXH9uModU30IgA3JkRrFm3EquW
 96GrrYPGSphLJjA9MUnHjWM+lUCpXCAtGSYveDiWr7weNTVh1ETrEG3aiFQ6
 zqo5DyXwD5DLm+DSnroISKj0CHY1sB2hMxVkyVjz8j+13c6/PPP2DijkcdtD
 /xF7v/X3Uk0k/PDGm26XL//Qt1EfacFff+sLqOtZg899/nOYm5vD5PQkTp0c
 xa+eex4jQ8eRTWfIC3nzYoqiwKlYrCwbCnMxi74lV+LO+67l3SpavgOzc0kk
 Uyn4Qh/n9G+AM/03rKITPC9dAC9YpxYrSLYTmJGMeyggf7nn+g9sun790kUo
 qMwIK9esxOzBo/jgXeFo57JbflAqdCue7CxeeeaH8J4YRt3ObXjx6CG8LxTA
 3IljGBw9geGxCWSSc5BzszSWF5N0VggJYaLC53SiNuBBqJzF0p5l6F23jkmp
 Q1asW/q8HpZPJ9SsinTCwHxpLRylNYzESjjq38eKpEFWT//25dSADX+YRFhW
 OcomMtquWOV5Yv9R91TI5zs3gYIRJ40pS289f/dnMNj1d/XbD8FFhh8qOVAX
 CKHl1rvM5a6JJ36IQyPH0GS44C+p+ERTD5ylLJR8Gn63C0Ea5ff44OV5jMPB
 ktlV24JLb/owlvSvgzsSOdNKMzQKy67kdOPk0VOYO3YcvoObUTx2AP5mHTWr
 wyj6/Yg1OeBwHSTxpt/dftpK5JtGF0oGeUhHllWqUDQwPqN+7/bPjP/Zx26/
 0jgnBZZ0tuPA/kHH8d2TDw7+6BASswmUk14UXaN4vwtoef/d2P/ik7hr+3HM
 O8noSh6fa/Di+3v34LPLVyLmrYEz4ILb7USYuiDmozPcXtRGahGua4RfVIx8
 Hs5gyC7hKvL5LJxzY3C2XYIlyzpQyEwj/+oo3E1eZGdmMbVlBs5CHHtPTLC8
 OlCzjtfpkTE0EUftEh/qm72ob3SfS4lG1YKZLQ4FGgJe+V/x1X8RGX9OCgQ8
 Cj58S1OdK5799htbT8uJUDsJLIh2TOKS+hB+8twTONgG3H1lAl+6ow33behH
 4vR25LUirtqVxM4aGTWlBEufgaDfi1A4CF/Aj2g4igDJU5RHBzWGk6goFzWU
 MrPQZ2dRkB3IxieQz02jc/la7Bk4idnjR+GSkii5mK4nZ5haJSRlHaNTacyP
 p9AVoCJ/K4OpcRk/enQSX31kDoXxeYRjnaiJ5RfSwEoBUeEMc7AiBPs6XJun
 ZmtHznFAIpmTHv7iqlue/tHx+24IubCq34fujjIihSyOhSL4VsGPIJ1y2fp7
 cGrWwC039eHqh36MFfffg0s+mMbHPnANbnzfZbiiI4RObw6pk5MoSMw1l0SD
 qSHmRlAop8gVktlOFLM55BUddU1+uENelLJpONhP5Dw12Lz5dXiCJXiSs8hN
 JDCRMTBGITk6B5ziODRaRugSsvtEAVevDuLf3bEWL+xI4sdPpNCy7pvouuob
 KM28wqZ0zuQA0wFMiSLTIF8yhv7qfx/bvqq3zTh7TVCejBduOT6aQ1d9LYJb
 h7BsQzsKV63DN3h+Q08Ma5c1Y/jkIG7/0L34x+c5yae/iXXsHy7p+QCc9W3w
 ByLwX+FAM5l81dEfEGhJ6oYMMgenMDNbxmxZtKseeEIJFHMlxKkJDjY0Idre
 iZbuVtRGmzAydxDZkAdvFQMIHS2isaQhx6AmONO5sg1eUsFPHgM2rAd2/DKN
 Je2v45PXdaPw4XU4MHoU0/FrUL/210js+reQ8ttMYtBtdeiSxcozXJU0qHaA
 e/B0+fK17BPiUhoJtwPl18axf40D9ez6+tkk7d6xD1csacV3H/gP8DUF0Bj1
 43+9sQ033Hwzlk5vQyTSgP35AIJL+hB1DKGNcKxpogj6QBNakjOYPDKAoTgd
 kVyKHLGXJQGmj5zAkZ17MTGRhNHQAS09Se4gIQ/GMUbZfbjApkvKoFQQxMYo
 MbHdHE38/n6KyUiMaBqgkk0Oonu9hA1r6zF28BmWv5vRsP6fcHrbJ4HMFpMc
 NeocJa9201bP+RzgOTaYbfGzhCcYne66KBIRHQNzafT3tuHJV/eivz6MrS/v
 x7or2kiaEcSTaayulTByeBf26VE0eZvJuBoK+4Yohgj9OKVzJo0e5zG09Bbh
 CEU5sQKyzO9Eog7xbIZawIGcw8H8JCrGEtQU85BnJiDLCSrqNMrM/+cpDd6a
 cMBHqa1IZZTogBhjWE8HNcwCYfZhcdGli9Xy1CY0Ll2K5Kkt0FbehlD75zAz
 vAN6ag7avAanLHWYyh1InuOAgelCMD8DLOUFa1rCSLL86fsGEepqND3+0tFx
 fPLabqy+ahWG0wo2b/oZlrc1oCHmx+CRUWTyBQSjYRKqG2wnoIU05B0qjuYV
 vHmIEyzPIF9OwqNNwBmrh6y5MTc2SySUKcRIWEUaJ5YUigkouQKJs4SS0+p6
 19aoSNIR41kigdw4wbQ4LVQ55xXkMcTxOmu/Pz2ILjZuV9Q5oL32Iq66509w
 fGQVkmPb0NqgisY51Fan+M+3L+BqTWRcSf6pXlSWqQziXi82LG/GKTHJVB4r
 +bfLrlqOeakBN951J/zs/oZOnEB6dgY6e+5fPLeXaeBGJOhFe4MLbXVWiZJl
 dppaGYl4CtM5TtI5A1cqDtnjhcquMTmVRDnLqbHUUSqxyVLNtnw+50SWlC6L
 7lSyNp1CvKTotwyes3AtLC4rdFwmY63LnMyXkSTnxAQHv/JLtHf1oeO6j2Dg
 wHY49GG01srR+WxpcRXgv9r+xvrPLyul0B9S0HDbrdg8MIbLe+sxywlmZlO4
 74PXYM09n0UOPgT8PqxafyP8YR/GBw5Bk50YmC4iyzCNz2QxcDpLwVTENF/H
 S254Aw50dtaisbMB/lAQHp+XQ0FdhLAO5HF8VsXMvIoEUTDDNJoVBnFSeU5x
 nhZnJQUFMnqWxueEiGK06VdQZ1F00RlEnIvAZpUF6YsVhbKN5/F0galaRG6+
 iN4lvZiMZ3FybO6xZ3eMDn3p0+9fhABlJxm3FOzFslwGDySn0Blzg9/FNcuC
 ePZ0nJP1I5kp4G+/9lU88rMfEqJF+H0xHDoyiUDQhwxvJtYRVEbLQS2q8fVg
 ltGf0LCfs2uqy9JBcUiGV2hzBKkYoz43gsEmfPTjNShmxplKw1DIH7rDifR0
 EnsmyQR0Ro1DpBNAH1FBWksgInoGy6NMQ0WqOBjUPO+d5+sMXyc492gmi3xy
 hChOYuL0DG7Y0IXubu8q7Nn9UrGsaYvKYNjn0EuaW96jyfj1z/fi3quWoKM2
 iBoa46ghaRW9yOz8FZaQDAvzBCfzORJxUevX4cgYaxNFTZn6S2YZ1HgN1WGv
 1pRyrMU5jNKCUpl/E0vo0yquXduHsBLH4y8NsOwqWHXFSvSvuAuHhwcwPj4J
 Byn+fb3MZUrtdCpH6vYw7QostxK0cppdpSr2mkwE+FgaNOYCWwvyCe/KW3to
 HbOYznFSkrswTx2w83gcvc0xUQrlCJJadQrUtbTWf1ozysrG1X2oCUZJSgms
 XdFBmLmRT5Vx1b2fQO+lS7F242XMXxce/+ljWL6ih8yeIZlN4sBwgdDMWZ2Y
 LP43IAlhbq/zG7IMB1NFZ9NksA9obWlBba0LY7PzJDoDJ4fHsXv/ITK1UJNh
 mitTPDHd6tpR39qFnO7EaEHD5GwG2wcdyOse5GUP0lkFwwkFKQaoYATIR0Eq
 Usp13itfYJWh4dOzebxK4yfHUnh6+5HPZIvG+NTUnF6NAKO7KZCRwt0xRZ/H
 lRv7kJqLkYzK6FzagcNjFCQlF2qp62Melq/xQTzwINvnva9i/+4j8CsGvVxg
 rdXEKoxgPiiGtXJmdT7CEZq5ryGpVj2PTzIaLU2IMKIplrO6iJdkqWFmepYC
 KgGD1xIxzr9F4iRBarKPl9Bw/fIILmnJ4oX9GcyXFRgsE24W+lyxBCXBNBRt
 MK+vlHSUfR44NHO/gDygsqni50qiX9f1dK6waI9JjcoTI4HsW2iob6RkLSNA
 Ha+xjoep8u6+9zq4w50YGphhRUix/LgpZ6ew76mfksXj5qKqj8ytCaqmdQq1
 u2yw2+NMhJclekMWSsagY+gIsTQwk0iQ2dkvuHTolMwir10uF1xuhROT4aIi
 9LKnCEeC8Ht9zPEc4qks9pKcW1sa0NPqpuBSWVVkNjqSUHlweSTR9KCGpBiM
 sZMlMTgNXWwtQ/GI8h5BwOFYJnJzZV/zIgdoQZc61uRLIX54E4nMjzlS7nDG
 QcIKoq+vF/75U2i/9HqMZrzY8soWvPQv/42CpoDGGra/9LTsdpt1SKgun8uJ
 ADvCgF+Bw23SA0WNw161tx6dSVDjZoiMIHsBJ1NFIrXrrALMEMadE9boRBZ9
 Bs0k15DHiUYq1bZGCVPzeazvriPzswMlK4qUcpL6ZXadHvEwCdNOpvRls82o
 8/4MQE+bB82c6wc3xB4w9zvy6iIHlLK50jE6hRJWx9SBn6OrcxnG2AQlpk7y
 CgE0t7GD2/E3KB1+AYffOIBXt83QaCdmSbdNLa1oqAvxRi5E6IGgU0Ik7EFE
 URBh7oZ4p6BPRrM3j64aJ8uVDD9HfGIWnQ1RTl5i/hKyYjWX5wpRqmr2cjfV
 nzBGJqu1NwQhe2tRYBdaT/5orCPB+QXiGH0iQSlb31GokByKZL5nrpTzKEvU
 HSwZPb01lz/4b/qb+3pDi3SAO53T/J++1XuPIpGm6NGyHEJ9Zz9Gdv0Gva1B
 tPSsYy8+iOEdW7HvVBknaXhXnRdXX7uCEPbiVDwDV7QOzZ2t8FFsiQkYRIFH
 1GYmv9/nhEKJ6PXqFFsFbOwyUMjNIF3ImStFMymDjpBN4pDIPWJNT3FYSlDw
 KCeFEHnC5fND1t3wuANwqBn2FgXkszpKrDwSnV82o8/569aeiVh4KWkSxEpQ
 C5uvSMhH9ElPf+8nu0erSbBwbEwdY8cxtqpNao0wXw5NbYW7awNSNf04efww
 vNoMlq24BnX1MUSOjjKv5uEMR1AiOuZHT2NwNEkxl4c7N4tYQy0rQgyloo+d
 oJPGE8oiskwNhfkwxS7x0T3jFfCZklbUjXxBApEOJ0uXWy3yL4wgU8dFXjGc
 GlpiASQEudGhc+yoChKjSGcqLpW9gIoy9YNG5ORosFCK+nzZ3iuhsmQ590ZC
 dEgBn7j9ulf+/tE3XMqiHQWidE2nvPyqpfLSsNdAnbeA4RlCr+YSjFAOR9mw
 1LJui56+rb0B0dYeRBr7sG/XPjz03aeoRILMRZ03VjE7k0YhM8sUSKC+KYzT
 M5TCiTQyfF/ogDD7jNXL2tBEZ05OxxkhBt5czjJ4LpazNIoeCfPs5bMsfWlW
 hDlG+cRQCjeuipAYI+ZmjlRUye4l5Mgn8yUFqlgKE9KD3JJg+cvkdZCm6DTK
 aFlFiKIhXFOLmfEjuP+Oay9Tzlpa9QxOat4/udF5s99lSBR+iHkZhUA/jpzO
 4dmXX0M+o2FV/1qkkimODLZs2YnPfudJTGfyKCSSmOfNiooPrTFOIF3GyKiB
 0dNJNEfz8AddCEU9ODGc4OcTmJieZnTL7DaXoLklhmYqQ8GjYuPlfI8QKNZD
 Nth9PIVGeRZLl1+KOVo3l6TKo+ROZ6g+BY+QTD3khCjR1tnaiGWXLMGyzjry
 ipvapkRKyVMF1VGuZ/50YVH06vWrsX3XAfGU15Uv/aXvO5d3K30Vr2ybWomX
 RltxgCVwdOQY0mwke5Y04tRUGlPpHHKJOLq7lmDw2ACh6DJXG6JhF1rDGUwK
 KZu3LjRvWEb0dQVQLFuVIVsU0SuZfZmfFSMSjCAWCDCEeST5PbGgm2OXk83N
 W8tc/B6DDna2WN8CrO6/FDNzZTp13JTJAbEsT3SEWEo9LqaWnjLVIyeQfWyH
 +nhvb3c04nG7dr15+C/55vEFBFza3YmBkTGhWzyZghG9c42yXtOtMHT4pxjd
 OAYztWhr6cVYMo3DJ04RpmVBruz6msUeFNLpBNxeMj5LouKOwEM12RF1IkPZ
 PFW0jJdIjDoN1lm3RYMS4PeiQTcCzHnDIVpiGptKYpZlLl/KMFrziFEVdrS1
 YUkLo7mkjoQcw/LWEKtKAKkcc1x2Q+J9wzS4Nszq4E0h5Eoh6JgHSzthL+HI
 uPH6WMLYOjeX2Do+PbOZUxFr7pkFBLz/xqvx3IvbxWtagxt/8xfer69slztk
 S9WajC6Y9NF9EZyMk2hIsW8NJZArlEzSaq+VUOdXESB5ioDOMdyjCRlZI8K6
 3cHUmcKm108tbHu0hGWEKHREbNR8wYS8ECw6HSr2Czz0rM68z2WtdQDqKlMP
 uImSWgoniS1fkMewW0eWCsfnKpv9AP1AsrXmLASp0HykpfT//HX5r3gUG5Kj
 9mqQaCqLCw6466ZrSSoqNm19TSwWrL11lXL/Dz7p/pSQ9OIiQrk5ZMsR4rVs
 P9AlyCtXEmTDqxKvbBYJecOEPZHE90lijP6BccpcZyOSzNnZ6TkcmcqY3xVl
 zk8VqJHwdOau6PvFpqa4vthDEffT2R2qkq0JNCstxZIO/WSuD4jj5ascaIoK
 /SBZW6ZChutiW0zClsPaU9uOaY/w7Z0cqaqHloyFMugwH7sx/SEydmTzQW3H
 U7vVy5gK/aIGi787RVmhonLyc8Ih5vqceJ+TIL/xhpK5KVEQeVoW+S2ZThHE
 2N9eQCI7jDiRsX9UQUtTPfJk6NkMe3WiKU/Flyd0xDWddIShyijzXuweEGCU
 qW4peVnahJagM6Jsp5upCvsaeW/vmQCJbTDh2IJqbkRhLKGP0vgttOmkMP7m
 669WnZT5BababRt6q9YDWD8Vuo2poDMVxAMFx77+VPm59Z1yb8wvBTQhKHgT
 0T/qDrHGbjmhggaR3w57hcYtHMlUYCNnLl8J0iowiqIrS+YkdNXqLGlJkD+t
 yYol67I4V+gMF1WebNZyBw11KRy8X8BtmKnmE86m171EjYC6eU+xE6Ra18oT
 jUJACm4q6lL5uQPqs8IWscZ1y+23qEY+956eERJ4aBDF4do++e7vf8x1Hw2V
 KyhgdTFXXQQSnFVOkHDuE64CEdaTJ1ZtztNQVjlkS1a6CAepthOEAXrVwx7V
 1xYiyuWw3hP3dvHeqniSpQRzHTFdsFJNvM7zWuKaz+zXfr3liP4vvJR4fnAE
 Vc3pORsj59luFavw+qlZQ6jT4MpWdIiLavaDB7q532gs9qR0ZktKss9NdNhD
 OFBILxFR9jCMKhAmfMXaXdRHEmVbXB+SUMtjQ1hCI88bQtb7dUF+huwU4Wf9
 bkv7w7CMF1E3DS9ZSBLzfHNUP/LkXv0JTmGX9ej9+bedlXfYZ9Qra+c7h3St
 OSLVddRIDQJqphOYAuZTGAu/fZDOhVTVHp1kU4xZUWTJRI9b7CK7RI5bR2FY
 UAyPeA3zfb89xGfdDuvqIs+FofMFC0WCaFlRWZYtRA3HjdEfbNUe47wE6R2y
 tlLO/095twdDbVJUXj6m5/oapKaGEGJlc13OgpmmV3Zkrb14w6h6DPis7fsK
 KkxE2CXKURmKlbdOm8wq+S1XHnzTYW5v5YowjU7lDFMopXKWI4TxIoVY6yf/
 4WXtF0SGeBhpL8fM4qeofjsHiHsX7Zrp+M1hPc3o+LpqpUZ6WlLt/FWpDzQ7
 f7UFVEiWY/QzFzpb3krGubu6lQ+L76naGWIT2mK+YBmcFMbzmMqLSmPBX0T+
 8Lgx8Mgr2q9Iunts6I/bQcTv6oBKKggHZEVK7xwyctMZFFa0SO3ieYeSyb6G
 mYtnHFJBiHHGKToWnxtnhqafGSabq1YpFYYLAyuGV4xP5S0UCMMFKmi8seWo
 sevRXfqLvOUBu94P28HDhTqg2gkil9STM0b50LiRXNEitxLGbjHhol3uhFoU
 x7IdPTHK2tmvpYVz8VmrTFoVQhgu9iyyFajTWBPqhTOGZ0u28WKfoITS43v0
 LS8fM17j3Pb9Nsb/Lk+Li5+D1YnWgWMdGXnZxzfKG1e3Sj3MV1nktlUmJZvt
 LdY381qxK4GyuEoYWIwEtcpZFeeIKBfsJshEmo2WgRnj1K8OGDtPJ4zDdr4f
 5Jh4r8b/rr8XEKgRz7mIhcV+jl5yQts9/dLaSxqljopqrGgGSyxJ5usK8cln
 Pd5rytYqBwgJW65CT8Vo1V4zGE8a05veMvYcnjBO2tEWkRdOiL9bzl+sX4wI
 cmbPinYbDb0cTcIBH+qXLmuJoEGyS56pA/ifLJ0xXj6PWFrMB4ZpaKXKaLaT
 5nJI/uaIse+NIUP8OmSKY8Auc0O2xtf+kL8ZkuwHDWLmc2/AUg6x997QEUPj
 Vd1S94pmaQnFjm+hBEpnFGN1mTGqHu+rOKLyHnO9eHzaOLVnBEPknVG7rA3Z
 8nbYjnr+d306+8J/eGddQzRnNRydNhrabccEmsKI0RGNdEoNFV6EHXCQmt59
 vqf8WAFUEl56Zt5IsNKkD542xk7NYVasYIuneOyydsJ2wJRNzPof9Vdjw98Q
 DQyw/OuiXTKjLRzBHg1tou0Xi0N2uggnuW3UmGsjyxok4SSMJIw063zZNqby
 IEzBLr0Jm9hO2w4QEZ/f+pCs+XmldQ9fkP0X/rtBMQlBcCe/pugsY/OXflPL
 2tERBBW2HVBjIyJsO8N0wtEpw4mFLt9c7ivZRqdtw4Wxc/ZrMYrbvyBrYtHD
 67QWP/7ovxt8jzzhsdFRQYBc9b5kl62S7YRqBOTtv/3efuP/fwUYABBJOh01
 PADFAAAAAElFTkSuQmCC
