## nfsu-installer 0.8-2

=== debian/changelog ===
nfsu-installer (0.8-2) unstable; urgency=low

  * Updated debian control file with proper links and fields

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Wed, 28 Oct 2010 10:51:42 +0300
