=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: nfsu-installer
-Section: unknown
+Section: user/games
 Priority: extra
 Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
 Build-Depends: debhelper (>= 5)
@@ -7,11 +7,12 @@
 
 Package: nfsu-installer
 Maemo-Display-Name: NFSU-Installer
+Homepage: http://nfsu-installer.garage.maemo.org/
 Architecture: any
 Depends: python2.5, python2.5-qt4 (>= 4.7.3-maemo5), preenv, binutils, tar-gnu
 Description: Need For Speed Undercover for Palm Pre installer 
  This is Installation Wizard for Need For Speed Undercover game. It will take original .ipk file from Palm Pre game and install it into the Maemo system. The game is meant to be played on Nokia N900 via PreEnv Palm Pre emulator.
-XSBC-Bugtracker: ivan.daniluk@gmail.com
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6682&group_id=1928&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAHs5JREFUeNrse2mUHFeV5hcR
